## r-cran-maptools 0.7.26

=== DESCRIPTION ===
Package: maptools
Version: 0.7-26
Date: 2009-09-17
Title: Tools for reading and handling spatial objects
Encoding: latin1
Author: Nicholas J. Lewin-Koh and Roger Bivand, contributions by Edzer
        J. Pebesma, Eric Archer, Adrian Baddeley, Hans-Jörg Bibiko,
        Stéphane Dray, David Forrest, Patrick Giraudoux, Duncan
        Golicher, Virgilio Gómez Rubio, Patrick Hausmann, Thomas
        Jagger, Sebastian P. Luque, Don MacQueen, Andrew Niccolai and
        Tom Short
Maintainer: Roger Bivand <Roger.Bivand@nhh.no>
Depends: R (>= 2.4), foreign (>= 0.8), sp (>= 0.9-7), methods
Suggests: spatstat, PBSmapping, maps, gpclib, RArcInfo
Description: Set of tools for manipulating and reading geographic data,
        in particular ESRI shapefiles; C code used from shapelib. It
        includes binary access to GSHHS shoreline files. The package
        also provides interface wrappers for exchanging spatial objects
        with packages such as PBSmapping, spatstat, maps, RArcInfo,
        Stata tmap, WinBUGS, Mondrian, and others.
License: GPL (>= 2)
Packaged: 2009-09-17 08:31:29 UTC; rsb
Repository: CRAN
Date/Publication: 2009-09-18 20:25:13
