## r-cran-maptools 0.8

=== DESCRIPTION ===
Package: maptools
Version: 0.8-41
Date: 2016-12-30
Title: Tools for Reading and Handling Spatial Objects
Authors@R: c(
	person("Roger", "Bivand", role = c("cre", "aut"), email = "Roger.Bivand@nhh.no"),
	person("Nicholas", "Lewin-Koh", role = "aut"),
	person("Edzer", "Pebesma", role = "ctb"),
	person("Eric", "Archer", role = "ctb"),
	person("Adrian", "Baddeley", role = "ctb"),
	person("Nick", "Bearman", role = "ctb"),
	person("Hans-Jörg", "Bibiko", role = "ctb"),
	person("Steven", "Brey", role = "ctb"),
	person("Jonathan", "Callahan", role = "ctb"),
	person("German", "Carrillo", role = "ctb"),
	person("Stéphane", "Dray", role = "ctb"),
	person("David", "Forrest", role = "ctb"),
	person("Michael", "Friendly", role = "ctb"),
	person("Patrick", "Giraudoux", role = "ctb"),
	person("Duncan", "Golicher", role = "ctb"),
	person("Virgilio", "Gómez Rubio", role = "ctb"),
	person("Patrick", "Hausmann", role = "ctb"),
	person("Karl Ove", "Hufthammer", role = "ctb"),
	person("Thomas", "Jagger", role = "ctb"),
	person("Kent", "Johnson", role = "ctb"),
	person("Sebastian", "Luque", role = "ctb"),
	person("Don", "MacQueen", role = "ctb"),
	person("Andrew", "Niccolai", role = "ctb"),
	person("Edzer", "Pebesma", role = "ctb"),
	person("Oscar", "Perpiñán Lamigueiro", role = "ctb"),
	person("Tom", "Short", role = "ctb"),
	person("Greg", "Snow", role = "ctb"),
	person("Ben", "Stabler", role = "ctb"),
	person("Murray", "Stokely", role = "ctb"),
	person("Rolf", "Turner", role = "ctb"))
Encoding: UTF-8
Depends: R (>= 2.10), sp (>= 1.0-11)
Imports: foreign (>= 0.8), methods, grid, lattice, stats, utils,
        grDevices
Suggests: rgeos (>= 0.1-8), spatstat (>= 1.18), PBSmapping, maps,
        RColorBrewer, raster, polyclip
Enhances: gpclib, RArcInfo
Description: Set of tools for manipulating and reading geographic data, in particular 'ESRI Shapefiles'; C code used from 'shapelib'. It includes binary access to 'GSHHG' shoreline files. The package also provides interface wrappers for exchanging spatial objects with packages such as 'PBSmapping', 'spatstat', 'maps', 'RArcInfo', 'Stata tmap', 'WinBUGS', 'Mondrian', and others.
License: GPL (>= 2)
URL: http://r-forge.r-project.org/projects/maptools/
NeedsCompilation: yes
Packaged: 2017-01-07 16:54:03 UTC; rsb
Author: Roger Bivand [cre, aut],
  Nicholas Lewin-Koh [aut],
  Edzer Pebesma [ctb],
  Eric Archer [ctb],
  Adrian Baddeley [ctb],
  Nick Bearman [ctb],
  Hans-Jörg Bibiko [ctb],
  Steven Brey [ctb],
  Jonathan Callahan [ctb],
  German Carrillo [ctb],
  Stéphane Dray [ctb],
  David Forrest [ctb],
  Michael Friendly [ctb],
  Patrick Giraudoux [ctb],
  Duncan Golicher [ctb],
  Virgilio Gómez Rubio [ctb],
  Patrick Hausmann [ctb],
  Karl Ove Hufthammer [ctb],
  Thomas Jagger [ctb],
  Kent Johnson [ctb],
  Sebastian Luque [ctb],
  Don MacQueen [ctb],
  Andrew Niccolai [ctb],
  Edzer Pebesma [ctb],
  Oscar Perpiñán Lamigueiro [ctb],
  Tom Short [ctb],
  Greg Snow [ctb],
  Ben Stabler [ctb],
  Murray Stokely [ctb],
  Rolf Turner [ctb]
Maintainer: Roger Bivand <Roger.Bivand@nhh.no>
Repository: CRAN
Date/Publication: 2017-01-09 09:49:54
