## r-cran-maptools 0.8-23

=== debian/changelog ===
r-cran-maptools (1:0.8-23-1) unstable; urgency=low

  * New upstream version
  * debian/source/format: 3.0 (quilt)
  * debian/control:
     - Standards-Version: 3.9.4 (no changes needed)
     - DM-Upload-Allowed removed
     - debhelper 9 (also debian/compat)
     - normalised using `cme fix dpkg-control`
  * Separate information about testing from README.Debian
  * debian/copyright: Use `cme fix dpkg-copyright` to make it DEP5
    compatible
  * debian/rules: Drop unneeded code to create R:Depends

 -- Andreas Tille <tille@debian.org>  Thu, 16 May 2013 17:35:43 +0200

r-cran-maptools (1:0.7-38-1) unstable; urgency=low

  * New upstream version
  * Standards-Version: 3.9.1 (no changes needed)
  * debian/rules: Remove extra license file in /usr/lib, content is
    just in debian/copyright

 -- Andreas Tille <tille@debian.org>  Wed, 24 Nov 2010 08:37:20 +0100

r-cran-maptools (1:0.7-34-2) unstable; urgency=low

  * debian/rules: Make sure whitespace is really a tab to get
    R:Depends substvar working

 -- Andreas Tille <tille@debian.org>  Mon, 31 May 2010 13:54:16 +0200

r-cran-maptools (1:0.7-34-1) unstable; urgency=low

  * New upstream version
  * Depend on a version equal or superior than the R upstream release that
    was used to build this package, using a R:Depends substvar
    (debian/control, debian/rules).
  * debian/copyright: More generic value for Upstream-Source field
  * debian/README.Debian: explain how to test this package

 -- Andreas Tille <tille@debian.org>  Thu, 20 May 2010 15:22:15 +0200

r-cran-maptools (1:0.7-29-1) unstable; urgency=low

  * New upstream version
  * Use upstream version scheme with dash '-' which requires epoch
    in changelog
  * debian/watch: Removed unneeded version mangling
  * debian/get-orig-source: removed because unneeded (uscan is
    perfectly sufficient)
  * Standards-Version: 3.8.4 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Wed, 10 Feb 2010 15:02:12 +0100

r-cran-maptools (0.7.26-1) unstable; urgency=low

  * New upstream version
  * Further note to the copyright given in mail to the debian-science
    list by the copyright holders of the critical data files which
    make the package non-free
  * Standards-Version: 3.8.3 (no changes needed)
  * Changed Section from non-free/science to non-free/gnu-r

 -- Andreas Tille <tille@debian.org>  Fri, 30 Oct 2009 11:27:51 +0100

r-cran-maptools (0.7.20-1) unstable; urgency=low

  * Initial release (Closes: #515646).
  * Many thanks to Charles Plessy who did a really great job
    to review the copyright

 -- Andreas Tille <tille@debian.org>  Fri, 13 Mar 2009 09:36:18 +0100
