=== debian/control ===
Source: r-cran-maptools
Section: non-free/gnu-r
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 9.0),
               cdbs,
               r-base-dev,
               r-cran-foreign,
               r-cran-sp
Standards-Version: 3.9.4
Vcs-Browser: http://svn.debian.org/wsvn/debian-science/packages/R/r-cran-maptools/trunk/
Vcs-Svn: svn://svn.debian.org/debian-science/packages/R/r-cran-maptools/trunk/
Homepage: http://cran.r-project.org/web/packages/maptools
XS-Autobuild: yes

Package: r-cran-maptools
Architecture: any
Depends: ${shlibs:Depends},
         ${R:Depends},
         r-cran-foreign,
         r-cran-sp
Description: GNU R Tools for reading and handling spatial objects
 Set of tools for manipulating and reading geographic data, in particular
 ESRI shapefiles; C code used from shapelib. It includes binary access to
 GSHHS shoreline files. The package also provides interface wrappers for
 exchanging spatial objects with packages such as PBSmapping, spatstat,
 maps, RArcInfo, Stata tmap, WinBUGS, Mondrian, and others.
