=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-maptools package
# Copyright 2009 by Andreas Tille <tille@debian.org>

include /usr/share/R/debian/r-cran.mk

install/$(package)::
	# remove extra license file, the content is just in debian/copyright
	rm -f debian/$(package)/usr/lib/R/site-library/maptools/LICENSE
