## r-cran-maptools 0.8-30

=== debian/changelog ===
r-cran-maptools (1:0.8-30-1) unstable; urgency=medium

  * New upstream version
  * debian/copyright: exclude files with unclear license
  * Upload to Debian main since no non-free parts are remaining
  * debian/README.source: document binary data files
  * debian/README.Debian: Hint about removed data files

 -- Andreas Tille <tille@debian.org>  Mon, 23 Jun 2014 14:22:43 +0200
