=== debian/control ===
--- 
+++ 
@@ -1,19 +1,17 @@
 Source: r-cran-maptools
-Section: non-free/gnu-r
-Priority: optional
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
-DM-Upload-Allowed: yes
+Section: gnu-r
+Priority: optional
 Build-Depends: debhelper (>= 9.0),
                cdbs,
                r-base-dev,
                r-cran-foreign,
                r-cran-sp
-Standards-Version: 3.9.4
-Vcs-Browser: http://svn.debian.org/wsvn/debian-science/packages/R/r-cran-maptools/trunk/
-Vcs-Svn: svn://svn.debian.org/debian-science/packages/R/r-cran-maptools/trunk/
+Standards-Version: 3.9.5
+Vcs-Browser: http://anonscm.debian.org/viewvc/debian-science/packages/R/r-cran-maptools/trunk/
+Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/R/r-cran-maptools/trunk/
 Homepage: http://cran.r-project.org/web/packages/maptools
-XS-Autobuild: yes
 
 Package: r-cran-maptools
 Architecture: any
