=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/maptools_([-\d.]*)\.tar\.gz
