## r-cran-maptools 0.8-41+dfsg

=== debian/changelog ===
r-cran-maptools (1:0.8-41+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Move packaging to Git
  * TODO: Add explicit dependency: r-cran-rgeos (see README.source)

 -- Andreas Tille <tille@debian.org>  Sun, 15 Jan 2017 20:07:13 +0100

r-cran-maptools (1:0.8-40+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Wed, 30 Nov 2016 09:08:03 +0100

r-cran-maptools (1:0.8-39+dfsg-1) unstable; urgency=medium

  * New upstream version
  * xz compression in d/watch
  * Convert to dh-r
  * Canonical homepage for CRAN
  * cme fix dpkg-copyright

 -- Andreas Tille <tille@debian.org>  Fri, 04 Nov 2016 14:44:18 +0100
