=== debian/control ===
Source: r-cran-maptools
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-foreign,
               r-cran-sp,
#               r-cran-rgeos
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/r-cran-maptools.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-maptools.git
Homepage: https://cran.r-project.org/package=maptools

Package: r-cran-maptools
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends}
# loading maptools without rgeos generates a warning that does not look nice - so add it to Depends
#         r-cran-rgeos
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Tools for reading and handling spatial objects
 Set of tools for manipulating and reading geographic data, in particular
 ESRI shapefiles; C code used from shapelib. It includes binary access to
 GSHHS shoreline files. The package also provides interface wrappers for
 exchanging spatial objects with packages such as PBSmapping, spatstat,
 maps, RArcInfo, Stata tmap, WinBUGS, Mondrian, and others.
