## r-cran-maptools 0.9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Package: maptools
-Version: 0.8-41
-Date: 2016-12-30
-Title: Tools for Reading and Handling Spatial Objects
+Version: 0.9-9
+Date: 2019-12-01
+Title: Tools for Handling Spatial Objects
 Authors@R: c(
-	person("Roger", "Bivand", role = c("cre", "aut"), email = "Roger.Bivand@nhh.no"),
+	person("Roger", "Bivand", role = c("cre", "aut"), email = "Roger.Bivand@nhh.no", comment=c(ORCID="0000-0003-2392-6140")),
 	person("Nicholas", "Lewin-Koh", role = "aut"),
 	person("Edzer", "Pebesma", role = "ctb"),
 	person("Eric", "Archer", role = "ctb"),
@@ -28,6 +28,7 @@
 	person("Andrew", "Niccolai", role = "ctb"),
 	person("Edzer", "Pebesma", role = "ctb"),
 	person("Oscar", "Perpiñán Lamigueiro", role = "ctb"),
+        person("Ethan", "Plunkett", role = "ctb"),
 	person("Tom", "Short", role = "ctb"),
 	person("Greg", "Snow", role = "ctb"),
 	person("Ben", "Stabler", role = "ctb"),
@@ -37,15 +38,17 @@
 Depends: R (>= 2.10), sp (>= 1.0-11)
 Imports: foreign (>= 0.8), methods, grid, lattice, stats, utils,
         grDevices
-Suggests: rgeos (>= 0.1-8), spatstat (>= 1.18), PBSmapping, maps,
-        RColorBrewer, raster, polyclip
+Suggests: rgeos (>= 0.1-8), spatstat (>= 1.60), PBSmapping, maps,
+        RColorBrewer, raster, polyclip, spatstat.utils
 Enhances: gpclib, RArcInfo
-Description: Set of tools for manipulating and reading geographic data, in particular 'ESRI Shapefiles'; C code used from 'shapelib'. It includes binary access to 'GSHHG' shoreline files. The package also provides interface wrappers for exchanging spatial objects with packages such as 'PBSmapping', 'spatstat', 'maps', 'RArcInfo', 'Stata tmap', 'WinBUGS', 'Mondrian', and others.
+Description: Set of tools for manipulating geographic data. It includes binary access to 'GSHHG' shoreline files. The package also provides interface wrappers for exchanging spatial objects with packages such as 'PBSmapping', 'spatstat', 'maps', 'RArcInfo', and others.
 License: GPL (>= 2)
-URL: http://r-forge.r-project.org/projects/maptools/
+URL: http://maptools.r-forge.r-project.org/,
+        http://r-forge.r-project.org/projects/maptools/
+RoxygenNote: 6.1.1
 NeedsCompilation: yes
-Packaged: 2017-01-07 16:54:03 UTC; rsb
-Author: Roger Bivand [cre, aut],
+Packaged: 2019-12-01 13:43:38 UTC; rsb
+Author: Roger Bivand [cre, aut] (<https://orcid.org/0000-0003-2392-6140>),
   Nicholas Lewin-Koh [aut],
   Edzer Pebesma [ctb],
   Eric Archer [ctb],
@@ -70,6 +73,7 @@
   Andrew Niccolai [ctb],
   Edzer Pebesma [ctb],
   Oscar Perpiñán Lamigueiro [ctb],
+  Ethan Plunkett [ctb],
   Tom Short [ctb],
   Greg Snow [ctb],
   Ben Stabler [ctb],
@@ -77,4 +81,4 @@
   Rolf Turner [ctb]
 Maintainer: Roger Bivand <Roger.Bivand@nhh.no>
 Repository: CRAN
-Date/Publication: 2017-01-09 09:49:54
+Date/Publication: 2019-12-01 20:10:11 UTC
