## r-cran-maptools 0.9-2+dfsg

=== debian/changelog ===
r-cran-maptools (1:0.9-2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.0 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Thu, 07 Sep 2017 11:35:12 +0200
