=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-cran-foreign,
                r-cran-sp,
 #               r-cran-rgeos
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/r-cran-maptools.git
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-maptools.git
 Homepage: https://cran.r-project.org/package=maptools
