=== debian/control ===
Source: r-cran-maptools
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-sp,
               r-cran-foreign,
               r-cran-lattice
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-maptools
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-maptools.git
Homepage: https://cran.r-project.org/package=maptools

Package: r-cran-maptools
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Tools for reading and handling spatial objects
 Set of tools for manipulating and reading geographic data, in particular
 ESRI shapefiles; C code used from shapelib. It includes binary access to
 GSHHS shoreline files. The package also provides interface wrappers for
 exchanging spatial objects with packages such as PBSmapping, spatstat,
 maps, RArcInfo, Stata tmap, WinBUGS, Mondrian, and others.
