## r-cran-maptools 0.9-4+dfsg

=== debian/changelog ===
r-cran-maptools (1:0.9-4+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Fri, 28 Sep 2018 21:00:33 +0200
