=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-cran-sp,
                r-cran-foreign,
                r-cran-lattice
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-maptools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-maptools.git
 Homepage: https://cran.r-project.org/package=maptools
