## r-cran-maptools 0.9-5+dfsg

=== debian/changelog ===
r-cran-maptools (1:0.9-5+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * Remove trailing whitespace in debian/copyright
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Mon, 15 Jul 2019 12:09:00 +0200
