## r-cran-maptools 0.9-9+dfsg

=== debian/changelog ===
r-cran-maptools (1:0.9-9+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Sat, 07 Dec 2019 07:16:16 +0100

r-cran-maptools (1:0.9-8+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Mon, 07 Oct 2019 11:27:24 +0200
