## r-cran-maptools 1.0-1+dfsg

=== debian/changelog ===
r-cran-maptools (1:1.0-1+dfsg-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 16:39:01 +0000

r-cran-maptools (1:1.0-1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sun, 24 May 2020 09:41:25 +0200
