=== debian/control ===
--- 
+++ 
@@ -10,10 +10,11 @@
                r-cran-sp,
                r-cran-foreign,
                r-cran-lattice
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-maptools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-maptools.git
 Homepage: https://cran.r-project.org/package=maptools
+Rules-Requires-Root: no
 
 Package: r-cran-maptools
 Architecture: any
