## r-cran-maptools 1.0-2+dfsg

=== debian/changelog ===
r-cran-maptools (1:1.0-2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Refer to specific version of license GPL-2+.

 -- Andreas Tille <tille@debian.org>  Wed, 02 Sep 2020 15:25:21 +0200
