## r-cran-maptools 1.1-2+dfsg

=== debian/changelog ===
r-cran-maptools (1:1.1-2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 15 Sep 2021 17:28:51 +0200
