## r-cran-maptools 1.1-4+dfsg

=== debian/changelog ===
r-cran-maptools (1:1.1-4+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 17 May 2022 11:59:52 +0200

r-cran-maptools (1:1.1-3+dfsg-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 11 Mar 2022 07:10:40 +0100
