## r-cran-maptools 1.1-6+dfsg

=== debian/changelog ===
r-cran-maptools (1:1.1-6+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 20 Dec 2022 14:40:55 +0100

r-cran-maptools (1:1.1-5+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 25 Oct 2022 09:51:53 +0200
