## r-cran-maptools 1.1-8+dfsg

=== debian/changelog ===
r-cran-maptools (1:1.1-8+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 24 Jul 2023 19:12:46 +0200

r-cran-maptools (1:1.1-7+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 24 Jun 2023 23:39:15 +0200
